{
	"parent":"minecraft:husbandry/root",
	"display":{
		"icon":{
			"item":"minecraft:fishing_rod",
			"nbt":"{
				Damage:0
			}"
		},
		"title":{
			"translate":"advancements.husbandry.fishy_business.title"
		},
		"description":{
			"translate":"advancements.husbandry.fishy_business.description"
		},
		"frame":"task",
		"show_toast":true,
		"announce_to_chat":true,
		"hidden":false
	},
	"criteria":{
		"pufferfish":{
			"trigger":"minecraft:fishing_rod_hooked",
			"conditions":{
				"item":{
					"items":[
						"minecraft:pufferfish"
					]
				}
			}
		},
		"salmon":{
			"trigger":"minecraft:fishing_rod_hooked",
			"conditions":{
				"item":{
					"items":[
						"minecraft:salmon"
					]
				}
			}
		},
		"cod":{
			"trigger":"minecraft:fishing_rod_hooked",
			"conditions":{
				"item":{
					"items":[
						"minecraft:cod"
					]
				}
			}
		},
		"tropical_fish":{
			"trigger":"minecraft:fishing_rod_hooked",
			"conditions":{
				"item":{
					"items":[
						"minecraft:tropical_fish"
					]
				}
			}
		}
	},
	"requirements":[
		[
			"cod",
			"tropical_fish",
			"pufferfish",
			"salmon"
		]
	],
	"sends_telemetry_event":true
}